/* :: Large devices */
@media (max-width: 991px) {
  /* :: Section Title */
  .sec-title h3 {
    margin-bottom: 20px;
  }

  /* :: Navbar */
  .top-navbar {
    display: none;
  }

  .nav-bar .content-box {
    display: block !important;
  }

  .nav-bar .logo {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 16px 0;
  }

  .nav-bar .logo .open-nav-bar span {
    width: 30px;
    height: 3px;
    border-radius: 3px;
    background-color: #FFF;
    display: block;
  }

  .nav-bar .logo .open-nav-bar:hover span {
    background-color: #FF0000;
  }

  .nav-bar .logo .open-nav-bar span:nth-of-type(2) {
    margin: 5px 0;
    width: 20px;
    position: relative;
    right: -10px;
  }

  .nav-bar .nav-bar-links {
    display: none;
  }

  .nav-bar .nav-bar-links .level-1 .item-level-1 {
    display: block;
  }

  .nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1 {
    padding: 12px 0 12px 12px;
    margin-right: 12px;
  }

  .nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1:before {
    display: none;
  }

  .nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1:after {
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    right: 10px;
    font-size: 12px;
    width: 25px;
    height: 25px;
    background-color: #FF0000;
    color: #FFF;
    text-align: center;
    border-radius: 50%;
    font-weight: 900;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }

  .nav-bar .nav-bar-links .level-1 .item-level-1:last-of-type .link-level-1 {
    margin-right: 12px;
  }

  .nav-bar .nav-bar-tools {
    display: none !important;
  }

  /* :: About US */
  .about-us .about-us-img-box {
    height: 500px;
    margin: 0 0 50px 0;
    padding: 0;
  }

  .about-us .about-us-img-box .img-box {
    background-position: top;
  }

  /* :: ----------- CSS Home ----------- */
  .all-navbar.home .nav-bar .logo .open-nav-bar span {
    background-color: #1C1A30;
  }

  .all-navbar.home .nav-bar .logo .open-nav-bar:hover span {
    background-color: #FF0000;
  }

  .all-navbar.home .nav-bar .nav-bar-links .level-1 .item-level-1 .link-level-1 {
    color: #FFF;
  }

  .about-us.home .about-us-img-box {
    margin: 50px 0 0 0;
    padding-left: 30px;
  }

  .provide.home .quote-box .map-box {
    margin: 0 0 40px 0;
    height: 180px;
  }

  .provide.home .quote-box form {
    margin-top: 30px;
  }

  .header {
    min-height: 396px !important
  }
}

/* :: Medium devices */
@media (max-width: 768px) {
  /* :: Qoute Box */
  .quote-box form {
    margin: 50px 0 0 0;
  }

  .quote-box form .col-lg-6,
  .quote-box form .col-lg-12 {
    padding: 0
  }

  /* :: CopyRight */
  .copyright p,
  .copyright ul {
    text-align: center;
    float: none;
    margin-bottom: 30px;
  }

  .copyright ul {
    margin-bottom: 0;
  }
  .header {
    min-height: 320px !important
  }
}

/* :: Small devices */
@media (max-width: 575px) {
  .header {
    min-height: 230px !important
  }
}

/* :: Small devices */
@media (max-width: 425px) {
  .header {
    min-height: 180px !important
  }
}